* {
	margin:0;
}

html {
	height:100%;
}

body {
	background-image:url(welcome-backgrad.jpg);
	background-attachment:fixed;
	margin:0;
	padding:0;
	height:100%;
}

a {
	text-decoration:none;
}

a:link {
	color:#0b99db;
}

a:visited {
	color:#0b99db;
}

a:hover {
	color:#48c1f9;
}

a:active {
	color:#48c1f9;
}


#container {
	width:100%;
	min-height:100%;
	height:100%;
	margin:0 auto -3em;
	background-repeat:repeat;
	background-attachment:fixed;
	font-family:Arial, Helvetica, sans-serif;
}

#header {
	width:50%;
	margin:40px auto -20px auto;
}
	
#copy {
	background:#fab863;
	width:50%;
	margin:0 auto 0 auto;
	z-index:1;
	padding:30px;
	padding-top:50px;
	border:#fff 1px solid;
	border-radius:20px;
	-moz-box-shadow:0px 4px 10px rgba(0,0,0,.8);
	-webkit-box-shadow: 0 4px 10px rgba(0,0,0,.8);
	box-shadow: 0 4px 10px rgba(0,0,0,.8);
}

#copy h2 {
	padding:0 25px 0 25px;
	letter-spacing:1px;
	line-spacing:10px;
}

#copy h3 {
	padding:0 25px 5px 25px;
	letter-spacing:1px;
}

#copy p {
	line-height:20px;
	letter-spacing:1px;
	padding:0 25px 0 25px;;
}

#copy h1 {
	background-image:-moz-linear-gradient(top, #48c1f9 0%, #0b99db 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#48c1f9), to(#0b99db));
	background-image: -webkit-linear-gradient(top, #48c1f9, #0b99db);
	background-color:#48c1f9;
	width:120px;
	text-align:center;
	margin:20px auto 20px auto;
	padding:10px 10px 10px 10px;
	letter-spacing:2px;
	border:#0b99db 1px solid;
	border-radius:10px;
}

#copy h1 a {
	text-decoration:none;
}

#copy h1 a:link {
	color:#fff;
}

#copy h1 a:visited {
	color:#fff;
}

#copy h1 a:hover {
	color:#fab863;
}

#copy h1 a:active {
	color:#fab863;
}

hr {
	color:white;
	height:2px;
	background-color:white;
	border:0;
	width:92%;
}

#footer, .push {
	height:3em;
	}

#footer {
	margin-top:100px;
	background:#fab863;
	padding:10px 0px 10px 5px;
	font-size:9px;
	border-top:white solid 1px;
}
	
	
